org.apache.hadoop.io

## Interface Closeable

- All Superinterfaces:
    AutoCloseable, Closeable
  All Known Subinterfaces:
    Mapper<K1,V1,K2,V2>, Reducer<K2,V2,K3,V3>
  All Known Implementing Classes:
    ChainMapper, ChainReducer, FieldSelectionMapReduce, IdentityMapper, IdentityReducer, InverseMapper, LongSumReducer, RegexMapper, TokenCountMapper, ValueAggregatorCombiner, ValueAggregatorJobBase, ValueAggregatorMapper, ValueAggregatorReducer

  Deprecated.
  use java.io.Closeable

      @Deprecated
       @InterfaceAudience.Public
       @InterfaceStability.Stable
      public interface Closeable
      extends Closeable

- - ### Method Summary

    - ### Methods inherited from interface java.io.Closeable

      `close`

Copyright © 2022 Apache Software Foundation. All rights reserved.